<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>30.task 2</title>
</head>
<body>
    
</body>
<script>
    function Task2(paramData1, paramData2){
        var vArray = paramData1;
        for (var bI = 0; bI < paramData2.length; bI++){
            if(vArray.includes(paramData2[bI]) == false){
                vArray.push(paramData2[bI])
            }
        }
        console.log(vArray)

    }
    Task2([1, 2, 3], [100, 2, 1, 10]);
    Task2([1, 2, 3], [1, 2, 3]);
</script>
</html>